
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="hore.css">
    <title>
      Website Bayar Pajak Kendaraan </title>
  </head>

  <body     style="background-image:url(img/sky_car.jpg); background-size:cover; background-attachment: fixed;">

<div class="fixed-top" >
<nav class="navbar navbar-light" style="background-color: #56d0e2;">
  <div class="container">
  <a class="navbar-brand" href="#">Daftar</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="  #navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"            aria-label="Toggle navigation" style="background-color: #27b9dd">
          <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse " id="navbarNavAltMarkup" style="background-color: #27b9dd">
    <div class="navbar-nav ">
      <a class="btn btn-outline-dark" href="tampil.html" ><p align="left">Home </p><span class="sr-only">(current)</span></a>
       <a class="btn btn-outline-dark" href="masuk.html" ><p align="left">Masuk</p><span class="sr-only">(current)</span></a>
      <a class="btn btn-outline-dark" href="kontak.html" ><p align="left">Contact</p><span class="sr-only">(current)</span></a>
      <a class="btn btn-outline-dark" href="daftar.html" ><p align="left">Pendaftaran</p><span class="sr-only">(current)</span></a>
   
      
  </div>
</div>
</nav>
</div>

<div class="jumbotron jumbotron-fluid" align="center" style="height: 20px;" >
  
  <h1 class="display-4">BAYAR PAJAK</h1><!-- batas atas -->
<div style="background-color: rgba(25,0,0,0.3);padding-bottom: 100px;padding-top: 40px">
<h1 style="color: white;" >PENDAFTAR PAJAK</h1>
	
    <form method="get">
      <label style="color: white">PILIH TANGGAL</label>
      <input type="date" name="tanggaldaftar">
      <input type="submit" value="FILTER">
    </form>
  
    <table align="center"  border="3"  style="color:white;width:10px " class="   table-striped table-dark gray" >

  <tr class="bg-info">
  <td><ul> Nama</ul></td>
  <td><ul> No.KTP</ul></td>
  <td><ul> No.Telp</ul></td>
  <td><ul> Alamat</ul></td>
  <td><ul> Email</ul></td>
  <td><ul> Merk Kendaraan</ul></td>
  <td><ul> Nomor Polisi</ul></td>
  <td><ul> Tahun Kendaraan</ul></td>
  <td><ul> Tahun Kendaraan</ul></td>
  <td><ul> Bahan Bakar Kendaraan</ul></td>
  </tr>
</div>

